lilo FAQ: "Expecting version"

lilo FAQ: "Expecting version"

Post by Terrel Shumw » Fri, 15 Mar 2002 04:09:53




subject: "Expecting version" FAQ

I don't know how often you get asked about the
"Expecting version" error message.

In my case I got it because the newer versions of lilo
use "boot-foo.b" instead of "boot.b". In most cases
/etc/lilo.conf points to /boot/boot.b, which is probably
left over from another installation.

It might be worth making a note of this in the
README.common.problems file.

 Cheers,
 -- Terrel